name: NCP1402
alias: NCP1402SN33T1G
description: step-up DC to DC converter, 200 mA, 0.8V
datasheet: https://www.onsemi.com/pdf/datasheet/ncp1402-d.pdf
distributors: LCSC C724870, DigiKey NCP1402SN33T1GOSCT-ND

pinout:
  CE: 1
  OUT: 2
  NC: 3
  GND: 4
  LX: 5

properties:
  power: LX, OUT
  ground: GND
  input: CE
  nc: NC

schematic:
  symbol: IC
  top: LX
  left: CE
  right: OUT
  bottom: GND

housing:
  pattern: SOT23
  bodyWidth: 1.5 # B
  bodyLength: 3.0 # A
  leadSpan: 2.5-3.0 # S
  leadWidth: 0.25-0.50 # D
  leadLength: 0.2-0.6 # K
  height: 0.9-1.1 # C
  pitch: 0.95 # G
  leadCount: 5
